Skip to content

List Case Attachments

Request

Get a list of case attachments.

Security
ArxusSSO(Required scopes: ROLE_ITSM_WRITE)
Path
caseIdstringrequired

The unique identifier of the case.

curl -i -X GET \
  'https://developer.arxus.eu/_mock/apis/care/openapi/cases/{caseId}/attachments' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The requested list of case attachments.

Bodyapplication/json
metaobject(Response metadata)

Meta information about the response.

dataArray of objects(Attachment)
Response
{ "meta": { "page": { … } }, "data": [ { … } ] }